<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/ccp/tcccp0226m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Update Calendar (tcccp0226m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to update the <Link href="/baanerp/tc/glossary/glossary#TimeInterval.tc" role="glossary">working hours</Link> and the capacity details for the specified <Link href="/baanerp/tc/glossary/glossary#Calendar.tc" role="glossary">calendars</Link> and <Link href="/baanerp/tc/glossary/glossary#ResoActiType.tc" role="glossary">availability types</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>Use the From and To fields that correspond to the <GUIRef href="/baanerp/tc/ccp/tcccp0226m000#calendar.code.f" role="formfield">Calendar Code</GUIRef> field to specify the range of calendars for which you want to update the working hours and capacity details in the <GUIRef href="/baanerp/tc/ccp/tcccp0120m000" role="session">Calendar Working Hours (tcccp0120m000)</GUIRef> session.</Paragraph>
			<Paragraph>Use the <GUIRef href="/baanerp/tc/ccp/tcccp0226m000#only.changed.cal" role="formfield">Only Changed Calendars</GUIRef> check box and the <GUIRef href="/baanerp/tc/ccp/tcccp0226m000#process.child" role="formfield">Process Child Calendars</GUIRef> check box to determine whether or not SSA ERP must update only calendars of which data have changed, and/or the child calendars of the specified range of calendars.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000125" role="manual">To set up a calendar</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000135" role="manual">Calendar input for lead time</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="calendar.code.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Calendar Code</Title>
			</Header>
			<FuncDesc>The first of a range of calendar codes for which SSA ERP must update the working hours and capacity details.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="calendar.code.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Calendar Code</Title>
			</Header>
			<FuncDesc>The last of a range of calendar codes for which SSA ERP must update the working hours and capacity details.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="avail.type.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Availability Type</Title>
			</Header>
			<FuncDesc>The first of a range of <Link href="/baanerp/tc/glossary/glossary#ResoActiType.tc" role="glossary">availability types</Link> for which SSA ERP must update the working hours and capacity details.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="avail.type.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Availability Type</Title>
			</Header>
			<FuncDesc>The last of a range of <Link href="/baanerp/tc/glossary/glossary#ResoActiType.tc" role="glossary">availability types</Link> for which SSA ERP must update the working hours and capacity details.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="only.changed.cal"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Only Changed Calendars</Title>
			</Header>
			<FuncDesc>If this check box is selected,SSA ERP only updates the working hours and capacity details of the <Link href="/baanerp/tc/glossary/glossary#Calendar.tc" role="glossary">calendars</Link> of which data has changed since the last update.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="process.child"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Process Child Calendars</Title>
			</Header>
			<FuncDesc>If this check box is selected,SSA ERP also updates the child calendars of the calendars included in the calendar range that you specified in the From and To fields that correspond to the <GUIRef href="/baanerp/tc/ccp/tcccp0226m000#calendar.code.f" role="formfield">Calendar Code</GUIRef> field.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="process.report"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Process Report</Title>
			</Header>
			<FuncDesc>If this check box is selected, a progress report is generated to keep you informed of the progress of the updating.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="error.report"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Error Report</Title>
			</Header>
			<FuncDesc>If this check box is selected, any errors encountered in the updating are included in an error report.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Update</Title>
			</Header>
			<FuncDesc>Starts the update procedure for the selected calendars.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
